<?xml version="1.0" encoding="utf-8"?>
<trdoc:tradeEventRequestDocument xmlns:trdoc="http://www.hkicl.com.hk/tr-doc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://www.hkicl.com.hk/tr-doc ../extended/hkicl-tr-trade-event-doc.xsd">
	<trdoc:requestDocumentHeader>
		<trdoc:version>5.5</trdoc:version>
		<trdoc:fileReference>BLD_FXNDO_2014021802</trdoc:fileReference>
		<trdoc:submittingParty partyIdScheme="http://www.hkicl.com.hk/scheme/hktr/tr-entity-id">TRADEPARTY01</trdoc:submittingParty>
		<trdoc:reportingParty partyIdScheme="http://www.hkicl.com.hk/scheme/hktr/tr-entity-id">TRADEPARTY01</trdoc:reportingParty>
		<trdoc:numItems>1</trdoc:numItems>
		<trdoc:purpose>Reporting</trdoc:purpose>
	</trdoc:requestDocumentHeader>
	<trdoc:requestDocumentDetails>
	    
<tr:eventActivityReport xmlns="http://www.fpml.org/FpML-5/reporting" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:tr="http://www.hkicl.com.hk/tr" xmlns:ns4="http://www.w3.org/2000/09/xmldsig#" fpmlVersion="5-5">
    <header>
        <messageId messageIdScheme="http://www.hkicl.com.hk/scheme/hktr/message-id">ER_BLD_FXNDO_2014021802</messageId>
        <sentBy messageAddressScheme="http://www.hkicl.com.hk/scheme/hktr/tr-entity-id">TRADEPARTY01</sentBy>
        <creationTimestamp>2014-02-18T16:13:23.968+08:00</creationTimestamp>
    </header>
    <correlationId correlationIdScheme="http://www.hkicl.com.hk/scheme/hktr/user-event-ref">UER_BLD_FXNDO_2014021802</correlationId>
    <tr:backloading>
        <trade>
            <tradeHeader>
				<partyTradeIdentifier>
					<issuer issuerIdScheme="http://www.fpml.org/coding-scheme/external/cftc/issuer-identifier">UTI</issuer>
                    <tradeId tradeIdScheme="http://www.fpml.org/coding-scheme/external/unique-transaction-identifier">FxNdo_BLD_FXNDO_2014021802</tradeId>
				</partyTradeIdentifier>
                <partyTradeIdentifier>
                    <partyReference href="pty-TREntityID-TRADEPARTY01"/>
                    <tradeId tradeIdScheme="http://www.hkicl.com.hk/scheme/hktr/user-trade-ref">UTR_BLD_FXNDO_2014021802</tradeId>
                </partyTradeIdentifier>
                <partyTradeInformation xsi:type="tr:PartyTradeInformation">
                    <partyReference href="pty-TREntityID-TRADEPARTY01"/>
                    <relatedParty>
                        <partyReference href="pty-ExternalTRID-OTCClear"/>
                        <role partyRoleScheme="http://www.hkicl.com.hk/scheme/hktr/party-role">ClearingOrganization</role>
                    </relatedParty>
                    <relatedParty>
                        <partyReference href="pty-CPParticipantID-PAPER"/>
                        <role partyRoleScheme="http://www.hkicl.com.hk/scheme/hktr/party-role">ConfirmationPlatform</role>
                    </relatedParty>
                    <relatedParty>
                        <partyReference href="pty-TREntityID-TRADEPARTY01"/>
                        <role partyRoleScheme="http://www.hkicl.com.hk/scheme/hktr/party-role">ClearingFirm</role>
                    </relatedParty>
                    <relatedParty>
                        <partyReference href="pty-TREntityID-TRADEPARTY02"/>
                        <role partyRoleScheme="http://www.hkicl.com.hk/scheme/hktr/party-role">ExecutionAgent</role>
                    </relatedParty>
                    <relatedParty>
                        <partyReference href="pty-TREntityID-TRADEPARTY01"/>
                        <role partyRoleScheme="http://www.hkicl.com.hk/scheme/hktr/party-role">ExecutingBroker</role>
                    </relatedParty>
                    <relatedParty>
                        <partyReference href="pty-TREntityID-TRADEPARTY01"/>
                        <role partyRoleScheme="http://www.hkicl.com.hk/scheme/hktr/party-role">SettlementAgent</role>
                    </relatedParty>
                    <unit unitScheme="http://www.hkicl.com.hk/scheme/hktr/unit">DeskID1</unit>
                    <trader traderScheme="http://www.hkicl.com.hk/scheme/hktr/trader">TraderID1</trader>
                    <timestamps>
                        <submittedForClearing>2013-10-26T14:53:00.000+08:00</submittedForClearing>
                        <cleared>2013-10-26T14:53:00.000+08:00</cleared>
                    </timestamps>
                    <intentToClear>true</intentToClear>
                    <collateralizationType collateralTypeScheme="http://www.fpml.org/coding-scheme/collateral-type">Uncollateralized</collateralizationType>
                    <verificationMethod verificationMethodScheme="http://www.fpml.org/coding-scheme/verification-method">Electronic</verificationMethod>
                    <tr:specialTerms>Yes</tr:specialTerms>
                    <tr:cleared>true</tr:cleared>
                    <tr:industrialSector industrialSectorScheme="http://www.hkicl.com.hk/scheme/hktr/industrial-sector">Corporate</tr:industrialSector>
                    <tr:clearingExemption>false</tr:clearingExemption>
                </partyTradeInformation>
                <partyTradeInformation xsi:type="tr:PartyTradeInformation">
                    <partyReference href="pty-TREntityID-TRADEPARTY02"/>
                    <relatedParty>
                        <partyReference href="pty-TREntityID-TRADEPARTY02"/>
                        <role partyRoleScheme="http://www.hkicl.com.hk/scheme/hktr/party-role">ClearingBroker</role>
                    </relatedParty>
                    <relatedParty>
                        <partyReference href="pty-TREntityID-TRADEPARTY02"/>
                        <role partyRoleScheme="http://www.hkicl.com.hk/scheme/hktr/party-role">ExecutionAgent</role>
                    </relatedParty>
                    <relatedParty>
                        <partyReference href="pty-TREntityID-TRADEPARTY02"/>
                        <role partyRoleScheme="http://www.hkicl.com.hk/scheme/hktr/party-role">ExecutingBroker</role>
                    </relatedParty>
                    <relatedParty>
                        <partyReference href="pty-TREntityID-TRADEPARTY02"/>
                        <role partyRoleScheme="http://www.hkicl.com.hk/scheme/hktr/party-role">SettlementAgent</role>
                    </relatedParty>
                    <tr:industrialSector industrialSectorScheme="http://www.hkicl.com.hk/scheme/hktr/industrial-sector">Corporate</tr:industrialSector>
                </partyTradeInformation>
                <tradeDate>2013-10-26</tradeDate>
            </tradeHeader>
            <fxOption xsi:type="tr:FxOption">
                <primaryAssetClass assetClassScheme="http://www.fpml.org/coding-scheme/asset-class">ForeignExchange</primaryAssetClass>
                <productType productTypeScheme="http://www.fpml.org/coding-scheme/product-taxonomy">ForeignExchange:NDO</productType>
                <buyerPartyReference href="pty-TREntityID-TRADEPARTY01"/>
                <sellerPartyReference href="pty-TREntityID-TRADEPARTY02"/>
                <effectiveDate>
                    <adjustableDate>
                        <unadjustedDate>2014-01-30</unadjustedDate>
                    </adjustableDate>
                </effectiveDate>
                <americanExercise xsi:type="tr:FxAmericanExercise">
                    <commencementDate>
                        <adjustableDate>
                            <unadjustedDate>2014-01-30</unadjustedDate>
                            <dateAdjustments>
<businessDayConvention>PRECEDING</businessDayConvention>
                            </dateAdjustments>
                        </adjustableDate>
                    </commencementDate>
                    <expiryDate>2015-12-31</expiryDate>
                    <latestValueDate>2014-12-31</latestValueDate>
                    <multipleExercise>
                        <minimumNotionalAmount>
                            <currency currencyScheme="http://www.fpml.org/ext/iso4217-2001-08-15">USD</currency>
                            <amount>10</amount>
                        </minimumNotionalAmount>
                        <maximumNotionalAmount>
                            <currency currencyScheme="http://www.fpml.org/ext/iso4217-2001-08-15">USD</currency>
                            <amount>900000</amount>
                        </maximumNotionalAmount>
                    </multipleExercise>
                </americanExercise>
                <putCurrencyAmount>
                    <currency currencyScheme="http://www.fpml.org/ext/iso4217-2001-08-15">HKD</currency>
                    <amount>750000</amount>
                </putCurrencyAmount>
                <callCurrencyAmount>
                    <currency currencyScheme="http://www.fpml.org/ext/iso4217-2001-08-15">USD</currency>
                    <amount>10000</amount>
                </callCurrencyAmount>
                <soldAs>Call</soldAs>
                <strike>
                    <rate>7.50000000</rate>
                    <strikeQuoteBasis>PutCurrencyPerCallCurrency</strikeQuoteBasis>
                </strike>
                <cashSettlement>
                    <settlementCurrency currencyScheme="http://www.fpml.org/ext/iso4217-2001-08-15">USD</settlementCurrency>
                    <fixing>
                        <fixingDate>2014-01-30</fixingDate>
                    </fixing>
                </cashSettlement>
            </fxOption>
            <brokerPartyReference href="pty-TREntityID-TRADEPARTY01"/>
            <brokerPartyReference href="pty-TREntityID-TRADEPARTY02"/>
            <calculationAgent>
                <calculationAgentPartyReference href="pty-TREntityID-TRADEPARTY01"/>
                <calculationAgentPartyReference href="pty-TREntityID-TRADEPARTY02"/>
            </calculationAgent>
            <calculationAgentBusinessCenter>HKHK</calculationAgentBusinessCenter>
            <collateral xsi:type="tr:Collateral">
                <independentAmount>
                    <payerPartyReference href="pty-TREntityID-TRADEPARTY01"/>
                    <receiverPartyReference href="pty-TREntityID-TRADEPARTY02"/>
                    <paymentDetail>
                        <paymentAmount>
                            <currency currencyScheme="http://www.fpml.org/ext/iso4217-2001-08-15">HKD</currency>
                            <amount>100</amount>
                        </paymentAmount>
                    </paymentDetail>
                </independentAmount>
                <tr:linkedIndependentAmount>
                    <payerPartyReference href="pty-TREntityID-TRADEPARTY01"/>
                    <receiverPartyReference href="pty-TREntityID-TRADEPARTY02"/>
                    <paymentDetail>
                        <paymentAmount>
                            <currency currencyScheme="http://www.fpml.org/ext/iso4217-2001-08-15">HKD</currency>
                            <amount>100</amount>
                        </paymentAmount>
                    </paymentDetail>
                </tr:linkedIndependentAmount>
            </collateral>
            <documentation xsi:type="tr:Documentation">
                <masterAgreement>
                    <masterAgreementType masterAgreementTypeScheme="http://www.fpml.org/coding-scheme/master-agreement-type">ISDA</masterAgreementType>
                    <masterAgreementVersion>1992</masterAgreementVersion>
                    <masterAgreementDate>2013-10-26</masterAgreementDate>
                </masterAgreement>
            </documentation>
        </trade>
        <tr:tradeParty1 href="pty-TREntityID-TRADEPARTY01"/>
        <tr:tradeParty2 href="pty-TREntityID-TRADEPARTY02"/>
        <tr:backloadingDate>2013-12-20</tr:backloadingDate>
        <tr:utiIndicator>true</tr:utiIndicator>
        <tr:specialTermsIndicator>true</tr:specialTermsIndicator>
		<tr:bilateralComments>AL_BC_RRR_NTD</tr:bilateralComments>
        <tr:partyEventInformation>
            <partyReference href="pty-TREntityID-TRADEPARTY01"/>
            <tr:eventId eventIdScheme="http://www.hkicl.com.hk/scheme/hktr/user-event-ref">UER_BLD_FXNDO_2014021802</tr:eventId>
        </tr:partyEventInformation>
    </tr:backloading>
    <party id="pty-TREntityID-TRADEPARTY01">
        <partyId partyIdScheme="http://www.hkicl.com.hk/scheme/hktr/tr-entity-id">TRADEPARTY01</partyId>
        <partyName>TRADEPARTY01</partyName>
    </party>
    <party id="pty-TREntityID-TRADEPARTY02">
        <partyId partyIdScheme="http://www.hkicl.com.hk/scheme/hktr/tr-entity-id">TRADEPARTY02</partyId>
        <partyName>TRADEPARTY02</partyName>
    </party>
    <party id="pty-ExternalTRID-OTCClear">
        <partyId partyIdScheme="http://www.hkicl.com.hk/scheme/hktr/ccp-id">OTCClear</partyId>
    </party>
    <party id="pty-CPParticipantID-PAPER">
        <partyId partyIdScheme="http://www.hkicl.com.hk/scheme/hktr/cp-id">PAPER</partyId>
    </party>
    <tr:reportingFor>
        <tr:tradePartyReference href="pty-TREntityID-TRADEPARTY01"/>
        <tr:reportingPartyReference href="pty-TREntityID-TRADEPARTY01"/>
    </tr:reportingFor>
</tr:eventActivityReport>

	</trdoc:requestDocumentDetails>
</trdoc:tradeEventRequestDocument>
	